## pdf-redact-tools 0.1.2

=== debian/changelog ===
pdf-redact-tools (0.1.2-4) unstable; urgency=medium

  * Remove autopkgtest that doesn't ever pass
  * Set Vcs-Git and Vcs-Browser control fields

 -- Kunal Mehta <legoktm@debian.org>  Sun, 22 Dec 2019 14:15:36 -0800

pdf-redact-tools (0.1.2-3) unstable; urgency=medium

  * Use standard git-buildpackage branch layout
  * Switch to Python 3 with patch that was sent upstream (Closes: #937264)
  * Fix email syntax in d/copyright
  * Standards-Version: 4.4.1, no changes needed
  * Add basic autopkgtest
  * Configure salsa-ci

 -- Kunal Mehta <legoktm@debian.org>  Tue, 10 Dec 2019 00:23:48 -0800

pdf-redact-tools (0.1.2-2) unstable; urgency=medium

  * Take over maintainership (Closes: #924331)
  * Bump to debhelper compat 12
  * Use structured format for d/copyright
  * Add d/watch

 -- Kunal Mehta <legoktm@debian.org>  Fri, 12 Jul 2019 03:11:48 -0400

pdf-redact-tools (0.1.2-1) unstable; urgency=low

  * manually add copyright
  * add gbp.conf
  * source package automatically created by stdeb 0.8.5
  * first package (Closes: #794841).

 -- Loic Dachary (OuoU) <loic@debian.org>  Fri, 29 Dec 2017 00:58:14 +0100
