=== debian/control ===
Source: pdf-redact-tools
Maintainer: Kunal Mehta <legoktm@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-all, debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: https://github.com/micahflee/pdf-redact-tools
Vcs-Git: https://salsa.debian.org/legoktm/pdf-redact-tools.git
Vcs-Browser: https://salsa.debian.org/legoktm/pdf-redact-tools
Rules-Requires-Root: no

Package: pdf-redact-tools
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, imagemagick, libimage-exiftool-perl, file
Description: PDF Redact Tools helps with securely redacting and stripping
 PDF Redact Tools helps with securely redacting and stripping metadata
 from documents before publishing.
