=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pdf-redact-tools
%:
	dh $@ --with python3 --buildsystem=pybuild
