=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pdf-redact-tools-$1.tar.gz%" \
    https://github.com/firstlookmedia/pdf-redact-tools/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
